Insufficient Verification of Data Vulnerability in PHOENIX CONTACT classic line industrial controllers
An unauthenticated, remote attacker could upload malicious logic to devices based on ProConOS/ProConOS eCLR in order to gain full control over the device.
Fatos de produtos e versões por escopo
Dados de correção desconhecidos; nenhuma versão corrigida é deduzida aqui. Dados ausentes não comprovam ausência de correção.
Exploração desconhecida; este catálogo não avalia exploração.
ILC 1x0
Fornecedor
PHOENIX CONTACT
Produto
ILC 1x0
Plataformas
Desconhecido
Status padrão
Desconhecido
ILC 1x0 · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
ILC 1x1
Fornecedor
PHOENIX CONTACT
Produto
ILC 1x1
Plataformas
Desconhecido
Status padrão
Desconhecido
ILC 1x1 · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
ILC 1x1 GSM/GPRS
Fornecedor
PHOENIX CONTACT
Produto
ILC 1x1 GSM/GPRS
Plataformas
Desconhecido
Status padrão
Desconhecido
ILC 1x1 GSM/GPRS · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
ILC 3xx
Fornecedor
PHOENIX CONTACT
Produto
ILC 3xx
Plataformas
Desconhecido
Status padrão
Desconhecido
ILC 3xx · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
AXC 1050
Fornecedor
PHOENIX CONTACT
Produto
AXC 1050
Plataformas
Desconhecido
Status padrão
Desconhecido
AXC 1050 · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
AXC 1050 XC
Fornecedor
PHOENIX CONTACT
Produto
AXC 1050 XC
Plataformas
Desconhecido
Status padrão
Desconhecido
AXC 1050 XC · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
AXC 3050
Fornecedor
PHOENIX CONTACT
Produto
AXC 3050
Plataformas
Desconhecido
Status padrão
Desconhecido
AXC 3050 · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
RFC 480S PN 4TX
Fornecedor
PHOENIX CONTACT
Produto
RFC 480S PN 4TX
Plataformas
Desconhecido
Status padrão
Desconhecido
RFC 480S PN 4TX · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
RFC 470 PN 3TX
Fornecedor
PHOENIX CONTACT
Produto
RFC 470 PN 3TX
Plataformas
Desconhecido
Status padrão
Desconhecido
RFC 470 PN 3TX · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
RFC 470S PN 3TX
Fornecedor
PHOENIX CONTACT
Produto
RFC 470S PN 3TX
Plataformas
Desconhecido
Status padrão
Desconhecido
RFC 470S PN 3TX · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
RFC 460R PN 3TX
Fornecedor
PHOENIX CONTACT
Produto
RFC 460R PN 3TX
Plataformas
Desconhecido
Status padrão
Desconhecido
RFC 460R PN 3TX · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
RFC 460R PN 3TX-S
Fornecedor
PHOENIX CONTACT
Produto
RFC 460R PN 3TX-S
Plataformas
Desconhecido
Status padrão
Desconhecido
RFC 460R PN 3TX-S · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
RFC 430 ETH-IB
Fornecedor
PHOENIX CONTACT
Produto
RFC 430 ETH-IB
Plataformas
Desconhecido
Status padrão
Desconhecido
RFC 430 ETH-IB · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
RFC 450 ETH-IB
Fornecedor
PHOENIX CONTACT
Produto
RFC 450 ETH-IB
Plataformas
Desconhecido
Status padrão
Desconhecido
RFC 450 ETH-IB · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
PC WORX SRT
Fornecedor
PHOENIX CONTACT
Produto
PC WORX SRT
Plataformas
Desconhecido
Status padrão
Desconhecido
PC WORX SRT · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
PC WORX RT BASIC
Fornecedor
PHOENIX CONTACT
Produto
PC WORX RT BASIC
Plataformas
Desconhecido
Status padrão
Desconhecido
PC WORX RT BASIC · Fatos de produtos e versões por escopo
Versão (version)
Status (status)
Esquema de versões (versionType)
Fim exclusivo (lessThan)
Fim inclusivo (lessThanOrEqual)
Mudanças de status (at → status)
All Versions
affected
Indisponível
Indisponível
Indisponível
Nenhuma listada
FC 350 PCI ETH
Fornecedor
PHOENIX CONTACT
Produto
FC 350 PCI ETH
Plataformas
Desconhecido
Status padrão
Desconhecido
FC 350 PCI ETH · Fatos de produtos e versões por escopo